Skip to main content
`Ctrl`+`K`

# LMEReset

Resets the `LME` context to the initial state (prior to setup) and destroys any allocated `Vec`s and `Mat`s.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEReset(LME lme)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## See Also

LME: Linear Matrix Equation, `LMEDestroy()`

## Level

advanced

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages